var contentsHtml_AF_12_03_02 = {'AF_12_03_02.html' : { 'contents' : '<div id="print-page"><main><h2 id="2064393483">二要素認証の設定をする</h2><div class="Subsection-menu"><div class="Subsection-item"><a href="#2064416651">二要素認証について</a></div><div class="Subsection-item"><a href="#2064448907">ICカード認証で二要素認証を行うための設定をする</a></div><div class="Subsection-item"><a href="#2064472075">LDAP-ICカード認証で二要素認証を行うための設定をする</a></div><div class="Subsection-item"><a href="#2064497803">生体認証で二要素認証を行うための設定をする</a></div><div class="Subsection-item"><a href="#2064520971">ユーザーのPINコードを設定する</a></div></div><div class="heading-div"><h3 id="2064416651" class="Subsection">二要素認証について</h3></div><p>二要素認証とは、ユーザーの「知っていること」、「所有しているもの」、「身体的特性」という3種類の情報のうち、異なる2種類の情報を組み合わせることで安全性を高めた認証方式です。</p><p>本機では、複数ネットワークへの接続を有効にした場合に、以下の二要素認証を使用できます。</p><div class="List"><ul class="List-Safety-Bulleted"><li><p class="inList">ICカード認証＋PINコード認証</p></li><li><p class="inList">生体認証＋PINコード認証</p></li></ul></div><div class="heading-div"><h3 id="2064448907" class="Subsection">ICカード認証で二要素認証を行うための設定をする</h3></div><p>ICカード認証で二要素認証を行うための設定をします。</p><p>本機の[設定メニュー]-[ICカード認証]で、次の設定をします。</p><div class="Table-wrapper"><table><colgroup><col style="width:25.000000000000000%;"/><col style="width:75.000000000000000%;"/></colgroup><thead><tr><th class="align-left valign-top"><div class="td-th-div"><p>設定</p></div></th><th class="align-left valign-top"><div class="td-th-div"><p>説明</p></div></th></tr></thead><tbody><tr><td class="align-left valign-top"><div class="td-th-div"><p>[動作設定]</p></div></td><td class="align-left valign-top"><div class="td-th-div"><p>二要素認証を行うには、[ICカード認証＋PINコード認証]を選びます。</p></div></td></tr><tr><td class="align-left valign-top"><div class="td-th-div"><p>[PINコード桁数]</p></div></td><td class="align-left valign-top"><div class="td-th-div"><p>PINコードに必要な桁数を、2～8の範囲で指定します。</p></div></td></tr></tbody></table></div><div class="heading-div"><h3 id="2064472075" class="Subsection">LDAP-ICカード認証で二要素認証を行うための設定をする</h3></div><p>LDAP-ICカード認証で二要素認証を行う場合は、以下の設定を行います。</p><div><div class="Prerequisite">あらかじめICカードで二要素認証を行うための設定が必要です。詳しくは、「ICカード認証で二要素認証を行うための設定をする」をごらんください。</div></div><div class="SequenceOfAction-column"><div class="SequenceOfAction-item bottom-border"><div class="SequenceOfAction-item-num-div">1</div><div class="no-graphic-counter"><div class="Counter-Action"><span style="font-size:inherit; font-weight: bold; color:inherit; ">Web Connection</span>の管理者モード（または本機の[設定メニュー]-[管理者]）の[ユーザー認証/部門管理]-[LDAP-ICカード認証設定]-[サーバー登録]-[編集]を選びます。</div></div></div><div class="SequenceOfAction-item bottom-border"><div class="SequenceOfAction-item-num-div">2</div><div class="no-graphic-counter"><div class="Counter-Action">[第1サーバー]の[編集]で、次の設定をします。</div><ul class="Alternative"><li><p class="inList">[PINコード参照先属性]：LDAPディレクトリでPINコードを格納する属性を指定します（半角63文字以内）。属性値は、半角英字で始める必要があります。</p></li></ul></div></div><div class="SequenceOfAction-item"><div class="SequenceOfAction-item-num-div">3</div><div class="no-graphic-counter"><div class="Counter-Action">LDAPサーバーの第2サーバーを使う場合は、[第2サーバー]の[編集]で手順2と同様の設定をします。</div></div></div></div><div class="heading-div"><h3 id="2064497803" class="Subsection">生体認証で二要素認証を行うための設定をする</h3></div><p>生体認証で二要素認証を行うための設定をします。</p><p><span style="font-size:inherit; font-weight: bold; color:inherit; ">Web Connection</span>の管理者モード（または本機の[設定メニュー]-[管理者]）の[ユーザー認証/部門管理]-[認証装置設定]-[認証装置設定]-[生体認証]で、次の設定をします。</p><div class="Table-wrapper"><table><colgroup><col style="width:25.000000000000000%;"/><col style="width:75.000000000000000%;"/></colgroup><thead><tr><th class="align-left valign-top"><div class="td-th-div"><p>設定</p></div></th><th class="align-left valign-top"><div class="td-th-div"><p>説明</p></div></th></tr></thead><tbody><tr><td class="align-left valign-top"><div class="td-th-div"><p>[動作設定]</p></div></td><td class="align-left valign-top"><div class="td-th-div"><p>二要素認証を行うには、[1対多認証PINコード認証]を選びます。</p></div></td></tr><tr><td class="align-left valign-top"><div class="td-th-div"><p>[PINコード桁数]</p></div></td><td class="align-left valign-top"><div class="td-th-div"><p>PINコードに必要な桁数を、2～8の範囲で指定します。</p></div></td></tr></tbody></table></div><div class="heading-div"><h3 id="2064520971" class="Subsection">ユーザーのPINコードを設定する</h3></div><p>二要素認証で使用する、ユーザーのPINコードを設定します。</p><p><span style="font-size:inherit; font-weight: bold; color:inherit; ">Web Connection</span>の管理者モード（または本機の[設定メニュー]-[管理者]）の[ユーザー認証/部門管理]-[ユーザー認証設定]-[ユーザー登録]で、次の設定をします。</p><div class="Table-wrapper"><table><colgroup><col style="width:25.000000000000000%;"/><col style="width:75.000000000000000%;"/></colgroup><thead><tr><th class="align-left valign-top"><div class="td-th-div"><p>設定</p></div></th><th class="align-left valign-top"><div class="td-th-div"><p>説明</p></div></th></tr></thead><tbody><tr><td class="align-left valign-top"><div class="td-th-div"><p>[PINコード]／[PINコードの再入力]</p></div></td><td class="align-left valign-top"><div class="td-th-div"><p>二要素認証で使用するPINコードを入力します（半角数字8桁以内）。</p></div></td></tr></tbody></table></div><div class="Tips"><div class="TipsTitle-div"><div class="Tips-icon"><img src="src/img/Tips.png"/></div><div class="Tips-title">参考</div></div><div class="Tips-body"><ul class="List-Safety-Bulleted"><li>PINコードの桁数は、[PINコード桁数]の設定に従います。</li></ul></div></div></main></div>'}};
$.extend(cmn.contentsHtml, contentsHtml_AF_12_03_02);